Results 1 to 5 of 5

Thread: And the Generic Thread Title of the Day Winner is... (Really Black Ops)

  1. #1
    New Member buzz4's Avatar
    Join Date
    Nov 2009
    Posts
    41
    Thanks
    17
    Thanked 1 Time in 1 Post

    And the Generic Thread Title of the Day Winner is... (Really Black Ops)

    Hi guys im trying ti get my head round it all but i cant sorry.

    my wii is version 4.1e and soft mod
    wad manager is 4.1
    rev is 17

    i can play mh tri
    i want to play black ops, do i need wad manager 1.7
    will this mess up mh tri ?
    i know i need ios 250 for black ops. can i switch between 249 and 250 at will ? if so how do i do this i dont wantto install 250 to play black ops and then have to uninstall and reinstall 249 to play mh tri.

    i have usb gx and usb cfg installed

    please help !!!!

    thank you

  2. #2
    New Member
    Join Date
    Oct 2009
    Posts
    25
    Thanks
    11
    Thanked 3 Times in 3 Posts
    i would use wad manager get it from the kranks black ops guide. i might tinker with mh tri it dependes what iso and base your using for it. yes you can swap you iso before using each game and you can save the setting in gx and cfg. in gx when you click on the game click on settings you can change your iso in there. for cfg hover over the game you want and press 1 then scroll down to iso then change as you see fit then press 2 to save settings. krack give loads of help in his list problem games guide and cile gives a great guide on which iso to use and best set up

  3. 1 User Says Thank You maddogmatti For This Useful Post


  4. #3
    New Member buzz4's Avatar
    Join Date
    Nov 2009
    Posts
    41
    Thanks
    17
    Thanked 1 Time in 1 Post
    thanx maddog for reply,
    im using ios 249 i think with base 37 or 38....

    i know i can go into settings and select which ios to use before loading game,
    so now i need to go ahead and install ios 250 and when playing mh tri just change it back to 249 in settings ? sounds easy enough !

    but i am on rev 17 do i need to be 19 or 20 to play black ops? if so do i need to switch that back to 17 when playing mh tri ? if so how do i do that?

    also i have wad manager 1.4 do i need 1.7 to install rev 19 or 20 ?
    sorry these are the bits i dont get !!

    i also want to play greenday rockband and the beatles but maybe i should research them first lol.........

    thank you

  5. #4
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    As said use Kranks Black Ops guide everthing is covered in ther ie what base configurations etc

    Also look HERE
    Last edited by narse1979; 11-25-2010 at 05:18 AM.


  6. 1 User Says Thank You narse1979 For This Useful Post


  7. #5
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,311
    Thanks
    1,803
    Thanked 4,246 Times in 3,571 Posts
    Blog Entries
    5
    Yes, we have a guide on this (Black Ops) as we do for softmodding. Why don't you consult them rather than creating unnecessary threads.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •